
.form-columnx2{
    margin-top: 10px;
    margin-left: 60px;
    margin-bottom: 50px;
    display: flex;
}

.formulario{
    width: 50%;
    float: left;
    margin: auto;
    color: #999;
}

.caja-1{
    width: 250px;
    height: 40px;
    margin: 20px;
    padding: 10px;
    font-size: 14px;
}

.caja-2{
    width: 570px;
    height: 100px;
    margin: 20px;
    padding: 10px;
    font-size: 14px;
}

.caja-3{
    width: 570px;
    height: 40px;
    margin: 20px;
    padding: 10px;
    font-size: 14px;
}

.cotizacion{
    width: 590px;
    margin-left:20px;
}

iframe{
    margin-top: 55px;
}

.contacto{
    width: 50%;
    float: left;
    margin-top: 200px;
}

.left-side{
    text-align: center;
}